Bug 1212417 - Please push a recent version of rxtx to f21/f22
Summary: Please push a recent version of rxtx to f21/f22
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rxtx
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Levente Farkas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-16 11:28 UTC by Alec Leamas
Modified: 2015-09-18 03:51 UTC (History)
1 user (show)

Fixed In Version: 2.2-0.14.20100211.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 01:32:10 UTC


Attachments (Terms of Use)

Description Alec Leamas 2015-04-16 11:28:18 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Try to build hartoolbox (bug #1212399) in f21 or f22.

Actual results:
Failure since harctoolbox requires rxtx  > 2.2-10

Expected results:
Possible to build harctoolbox.

Additional info:
The current rawhide version is OK from harctoolbox point of view. However, it would be better if the patches in bug #1203348 and perhaps also bug #1208453 were merged before pushing.

Comment 1 Fedora Update System 2015-05-04 14:14:10 UTC
rxtx-2.2-0.14.20100211.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/rxtx-2.2-0.14.20100211.fc22

Comment 2 Fedora Update System 2015-05-04 14:14:19 UTC
rxtx-2.2-0.14.20100211.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/rxtx-2.2-0.14.20100211.fc21

Comment 3 Fedora Update System 2015-05-08 07:41:16 UTC
Package rxtx-2.2-0.14.20100211.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rxtx-2.2-0.14.20100211.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7579/rxtx-2.2-0.14.20100211.fc21
then log in and leave karma (feedback).

Comment 4 Jan Kurik 2015-07-15 14:16:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Alec Leamas 2015-09-15 20:19:21 UTC
Could you please push this update to f22? This is clearly a bugfix, and should IMHO as such be pushed

Comment 6 Fedora Update System 2015-09-18 01:32:06 UTC
rxtx-2.2-0.14.20100211.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-09-18 03:50:57 UTC
rxtx-2.2-0.14.20100211.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.